Package: librte-pmd-memif20.0 Architecture: amd64 Version: 19.11.3-0ubuntu0.2 Multi-Arch: same Priority: optional Section: universe/libs Source: dpdk Origin: Ubuntu Maintainer: Ubuntu Developers Original-Maintainer: Debian DPDK Maintainers Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 96 Depends: libbsd0 (>= 0.0), libc6 (>= 2.28), libnuma1 (>= 2.0.11), librte-bus-pci20.0 (>= 19.11), librte-bus-vdev20.0 (>= 19.11), librte-eal20.0 (>= 19.11), librte-ethdev20.0 (>= 19.11), librte-hash20.0 (>= 19.11), librte-kvargs20.0 (>= 19.11), librte-mbuf20.0 (>= 19.08), librte-mempool20.0 (>= 19.11), librte-meter20.0 (>= 19.08), librte-net20.0 (>= 19.11), librte-pci20.0 (>= 19.11), librte-ring20.0 (>= 19.08) Conflicts: libdpdk0 Filename: pool/universe/d/dpdk/librte-pmd-memif20.0_19.11.3-0ubuntu0.2_amd64.deb Size: 22904 MD5sum: 13e6b5d6fa0bd02aa744c53558d70c02 SHA1: 6b41646dde1ab53132be95a17cb66d0703a904f1 SHA256: a6dc2e95f32f5b59995cd3a23917be1b79d2be3ad19d6a59ee8d1cee199542db SHA512: 3c52e9ce44b056df8ee474ab2554d42f9606fec0f1f644dfe9351e98ca3527bb6afbf232dc160529058946b2053db41e9468718aa1b10f6232266698c88e01ad Homepage: https://doc.dpdk.org/guides/nics/memif.html Description: Data Plane Development Kit (librte-pmd-memif runtime library) Description-md5: 3f64aa27e42ab240f733b61b29f91fa9